=== debian/control ===
Source: runit-services
Section: admin
Priority: optional
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.6.2.0

Package: runit-services
Architecture: all
Depends: runit (>> 1.3.1-0), socklog
Recommends: dash, socklog-run
Suggests: runit-run
Description: a UNIX init scheme with service supervision (services)
 runit is a replacement for SysV-init and other init schemes.  It runs on
 Debian GNU/Linux, *BSD, MacOSX, and Solaris, and may be easily adapted
 to other Unix operating systems.  runit implements a simple three-stage
 concept.  Stage 1 performs the system's one-time initialization tasks.
 Stage 2 starts the system's uptime services (via the runsvdir program).
 Stage 3 handles the tasks necessary to shutdown and halt or reboot.
 .
 See http://smarden.org/runit/ for more information.
 .
 This package contains services directories for a collection of services
 available in Debian, to have them run under runit service supervision
 instead of sysvinit or through init.d scripts.  Amongst other services,
 it includes service directories for apache, cron, dhclient, exim, gdm,
 postfix, squid, ssh.
