## runit-services 0.2.3

=== debian/changelog ===
runit-services (0.2.3) unstable; urgency=low

  * sv/chrony: new; add chrony service directory.

 -- Gerrit Pape <pape@smarden.org>  Thu, 29 Jun 2006 08:23:18 +0000

runit-services (0.2.2) unstable; urgency=low

  * sv/portmap/run: use -f option to portmap, instead of -d.
  * debian/copyright: 2006.
  * debian/control: Standards-Version: 3.7.2.0.
  * debian/implicit: update to revision 1.11.

 -- Gerrit Pape <pape@smarden.org>  Sat, 27 May 2006 16:21:33 +0000

runit-services (0.2.1) unstable; urgency=low

  * sv/ssh/run: don't limit memory to ssh daemon by default (closes:
    #352959).
  * sv/dhcp/run: add $INTERFACES to arguments to dhcpd.

 -- Gerrit Pape <pape@smarden.org>  Sun, 26 Feb 2006 13:10:44 +0000

runit-services (0.2.0) unstable; urgency=low

  * sv/ssh/log/run: don't use "$_" in run script (patch from Joshua N
    Pritikin, closes: #350918).
  * debian/rules: create ./supervise/ subdirectory symlinks instead of
    including them in .tar.gz; symlink /var/log/<service>/ if exists to
    /etc/sv/<service>/log/main/.
  * sv/dhclient/log/run: don't use "$_" in run script.
  * debian/runit-services.prerm.in: new; shutdown enabled services on
    package removal.
  * debian/rules: create debian/runit-services.prerm from
    debian/runit-services.prerm.in.
  * debian/implicit: update to revision 1.11.

  * sv/portmap: new; add portmap service directory.
  * sv/nfs-kernel-server: new; add nfs-kernel-server services directory.
  * sv/dhcp: new; add dhcp service directory.

 -- Gerrit Pape <pape@smarden.org>  Mon,  6 Feb 2006 17:49:07 +0000
