=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Gerrit Pape <pape@smarden.org>
-Standards-Version: 3.6.2.0
+Standards-Version: 3.7.2.0
 
 Package: runit-services
 Architecture: all
