## runit-services 0.4.0

=== debian/changelog ===
runit-services (0.4.0) unstable; urgency=low

  * sv/cron/run: no longer apply memory limit to cron (amd64 requires
    more than 11000000, thx Joost van Baal).
  * debian/rules: minor.
  * debian/control: Standards-Version: 3.8.0.1.

 -- Gerrit Pape <pape@smarden.org>  Tue, 17 Jun 2008 19:48:39 +0000

runit-services (0.3.2) unstable; urgency=low

  * debian/copyright: 2008.
  * debian/implicit: add proper dependencies to support 'parallel build'
    through make -j (thx Daniel Schepler for the patch).
  * README, sv/cron/run, sv/nfs-kernel-server/finish,
    debian/runit-services.prerm.in: use runit's update-service program to
    check/add/remove services, instead of dealing with symlinks in
    /var/service/ directly.
  * debian/control: Depends: runit (>= 1.8.0-2) (1st version that provides
    the update-service program).
  * debian/control: Standards-Version: 3.7.3.0.

 -- Gerrit Pape <pape@smarden.org>  Sun, 17 Feb 2008 17:10:12 +0000
