=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Gerrit Pape <pape@smarden.org>
-Standards-Version: 3.7.2.0
+Standards-Version: 3.8.0.1
 
 Package: runit-services
 Architecture: all
-Depends: runit (>> 1.3.1-0), socklog
+Depends: runit (>= 1.8.0-2), socklog
 Suggests: dash, socklog-run, runit-run
 Description: a UNIX init scheme with service supervision (services)
  runit is a replacement for SysV-init and other init schemes.  It runs on
