## runit-services 0.5.4

=== debian/changelog ===
runit-services (0.5.4) unstable; urgency=medium

  * Add a flaky autopkgtest
    - d/tests/control file
    - blacklist services that are too hard or impossible
       to test
    - test all non-blacklisted services
  * update copyright
  * dbus.dep-fixer: wait for elogind only if it's enabled
  * isc-dhcp-server:
      - test config and lease
      - default to -4
      - configurable (empty by default) interfaces
  * dbus: simplify run script

 -- Lorenzo Puliti <plorenzo@disroot.org>  Thu, 19 Jan 2023 15:13:58 +0100

runit-services (0.5.3) unstable; urgency=medium

  * update Readme
  * runit-services: depends on runit >= 2.1.2-51
  * Bump Standards-Version
  * bump B-D dh-runit >= 2.15.2, to get rid of
     duplicates metafiles
  * release to unstable

 -- Lorenzo Puliti <plorenzo@disroot.org>  Thu, 29 Dec 2022 23:48:15 +0100

runit-services (0.5.2) experimental; urgency=medium

  * Improve purge documentation (Closes: #1024962)
  * Fix wrong boot order for sysv dbus-services (Closes: #1024969)
  * Automate d/copyright update for runscripts:
    - add a simple copyright header to each runfile
    - add d/copyright.in
    - add a script that automatically update d/copyright
      based on copyright.in and runscripts headers
  * update copyright and copyright.in
  * d/prerm: fix wrong path for meta files
  * All runscripts cleanup:
    - do not set -e, relevant commands are tested
    - do not use redundant 'sv check' for checking service
      dependencies, 'sv start' is enough

 -- Lorenzo Puliti <plorenzo@disroot.org>  Tue, 20 Dec 2022 01:50:14 +0100

runit-services (0.5.1) experimental; urgency=medium

  * dhclient:
     - raise memory limit
     - remove -e option
     - fix wrong keyword in check
     - move interfaces file in a conf subdirectory
  * update README
  * update copyright

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sun, 20 Nov 2022 14:14:41 +0100

runit-services (0.5.0) experimental; urgency=medium

  * Reintroduce the package (closes: #986656)
  * new maintainer
  * Overall package update:
    - 3.0 native format, use dh sequencer
    - build with dh-runit >= 2.14.0 (closes: #359106)
    - dep5 copyright
    - bump S-V to 4.6.1
    - set Rules-requires-root to no
    - update package description
  * Enable the standard Salsa CI
  * Update/rewrite old services:
    - add apache2, remove apache;
    - add exim4, remove exim;
    - update cron, chrony, postfix, xdm,
      dhclient;
    - rename dhcp to isc-dhcpd-server
      (closes: #351051)
  * Add new services:
      acpi-fakekey, anacron, atd, cups, dbus, elogind,
      gdomap (gnustep), haveged, lightdm, lircd,
      mariadb, mdadm, openntpd, preload, proftpd,
      rsyslog, sddm, slim, wicd
  * Remove obsolete services:
     - ssh (already included in openssh-server package);
     - portmap (no longer in Debian)
     - nfs-kernel-server, rpc.statd, squid, exim,
       gdm (further work is needed)
  * Update copyright for new runscripts
  * Sync runscript at postinstall, by using 'cpsv --sync'
  * use runit triggers to enable/disable and restart services
  * Stop running services on package removal
  * postrm: disable services when the package is removed;
     remove service and log dirs when purge is requested
  * Update README
  * Add lintian override for empty log directories

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sun, 23 Oct 2022 00:46:59 +0200
