## runit-services 0.5.5~deb12u1

=== debian/changelog ===
runit-services (0.5.5~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sun, 27 Aug 2023 23:00:33 +0200

runit-services (0.5.5) unstable; urgency=medium

  * dhclient: don't hardcode eth1 interface to
     avoid flood of syslog in systems where eth1
     does not exist (Closes: #1033542)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Tue, 08 Aug 2023 19:49:28 +0200
