## runit-services 0.5.5~deb12u2

=== debian/changelog ===
runit-services (0.5.5~deb12u2) bookworm; urgency=medium

  * dhclient: ship as disabled by default
    (Closes: #1086131)
  * NEWS: recommend to disable dhclient

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sun, 08 Dec 2024 22:40:21 +0100
