## runit-services 0.5.5

=== debian/control ===
Source: runit-services
Section: admin
Priority: optional
Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-runit, dh-runit (>=2.15.2)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/Lorenzo.ru.g-guest/runit-services
Vcs-Git: https://salsa.debian.org/Lorenzo.ru.g-guest/runit-services.git
Rules-Requires-Root: no

Package: runit-services
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},runit (>= 2.1.2-51)
Breaks: ${runit:Breaks}
Recommends: runit-run | runit-init
Suggests: socklog
Description: UNIX init scheme with service supervision (services)
 runit is a replacement for SysV-init and other init schemes.  It runs on
 Debian GNU/Linux, *BSD, MacOSX, and Solaris, and may be easily adapted
 to other Unix operating systems.  runit implements a simple three-stage
 concept.  Stage 1 performs the system's one-time initialization tasks.
 Stage 2 starts the system's uptime services (via the runsvdir program).
 Stage 3 handles the tasks necessary to shutdown and halt or reboot.
 .
 See http://smarden.org/runit/ for more information.
 .
 This package contains services directories for a collection of services
 available in Debian, to have them run under runit service supervision
 instead of sysvinit or systemd. Services directories are installed under
 /usr/share/runit/sv/ and only services of packages that are installed
 on the system are copied to /etc/sv/. The cpsv utility can be used to
 copy, inspect and update runscripts in /etc/sv/ after the first installation.
 It's recommended to read
 https://salsa.debian.org/Lorenzo.ru.g-guest/runit-services/-/blob/master/README
 before installing this package.
