=== debian/tests/control ===
Tests: services-test.sh
Depends: apt-file,
  procps,
  psmisc,
  rsyslog,
  dbus,
Restrictions: needs-root, breaks-testbed, flaky, allow-stderr
