## runit-services 0.7.2

=== debian/changelog ===
runit-services (0.7.2) unstable; urgency=medium

  * upload to unstable
  * Fix elogind service (Closes: #1069075)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Mon, 15 Apr 2024 23:55:42 +0200

runit-services (0.7.1) experimental; urgency=medium

  * Fix piuparts failure in package removal
     (Closes: #1062682)
  * update years in copyright.in and
     regenerate d/copyright

 -- Lorenzo Puliti <plorenzo@disroot.org>  Fri, 02 Feb 2024 11:51:43 +0100

runit-services (0.7.0) experimental; urgency=medium

  [ Martin Steigerwald ]
  * new runscript for zcfan.

  [ Lorenzo Puliti ]
  * dhclient:
     - raise memory limit (Closes: #1035837)
     - remove the check file (Closes: #1038425)
     - dhclient: ship as disabled by default
  * new runscripts:
     - mpd, gpm
       + Thanks to Friedhelm Mehnert
     - nginx, lighttpd
  * Import the runscript from mini-httpd-run package:
    - change the runscript to use the default config file
    - d/control: runit-services Provides mini-httpd-run
  * d/copyright.in: add  GPL-3+ and GPL-2.0+ text
  * update d/copyright
  * update the testsuite:
    - test only a list of selected services
    - update the testsuite for new services layout
    - d/control: runit-services depends on runit(>=2.1.2-56)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sun, 15 Oct 2023 15:59:40 +0200
