=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 
 Package: runit-services
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},runit (>= 2.1.2-51)
-Breaks: ${runit:Breaks}
+Depends: ${shlibs:Depends}, ${misc:Depends},runit (>= 2.1.2-56)
+Breaks: ${runit:Breaks}, elogind (<< 255.4.1-1~)
 Recommends: runit-run | runit-init
+Provides: mini-httpd-run
 Suggests: socklog
 Description: UNIX init scheme with service supervision (services)
  runit is a replacement for SysV-init and other init schemes.  It runs on
