=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-runit, dh-runit (>=2.15.2)
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/Lorenzo.ru.g-guest/runit-services
-Vcs-Git: https://salsa.debian.org/Lorenzo.ru.g-guest/runit-services.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/runit-services
+Vcs-Git: https://salsa.debian.org/debian/runit-services.git
 Rules-Requires-Root: no
 
 Package: runit-services
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},runit (>= 2.1.2-56)
+Depends: ${shlibs:Depends}, ${misc:Depends},runit (>= 2.1.2-56), runit-helper (>= 2.16.3)
 Breaks: ${runit:Breaks}, elogind (<< 255.4.1-1~)
 Recommends: runit-run | runit-init
 Provides: mini-httpd-run
