=== debian/tests/control ===
Tests: binpath-test.sh
Depends: apt-file,
Restrictions: needs-root, allow-stderr
