## runit-services 0.8.2

=== debian/changelog ===
runit-services (0.8.2) unstable; urgency=medium

  [ Andrew Bower ]
  * docker: ensure elogind starts first

  [ Lorenzo Puliti ]
  * all runscripts: drop starting message
  * fix purge/ piuparts failure
  * d/control: suggests: xchpst
  * update readme and package description
  * fix elogind for bookworm-trixie upgrade (Closes: #1095025)
  * postinst: clean obsolete metafiles on upgrade
  * NEWS file: elogind is force-updated
  * binpath-test: improve regex, mark as superficial
  * update copyright years

 -- Lorenzo Puliti <plorenzo@disroot.org>  Mon, 10 Feb 2025 15:31:00 +0100
