## runit-services 0.9.1

=== debian/changelog ===
runit-services (0.9.1) unstable; urgency=medium

  * deploy rsyslog logrotate snipped also during upgrade (Closes: #1102482)
  * d/control: drop http link in pkg description, add homepage

 -- Lorenzo Puliti <plorenzo@disroot.org>  Thu, 10 Apr 2025 10:52:56 +0200
