=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/runit-services
 Vcs-Git: https://salsa.debian.org/debian/runit-services.git
+Homepage: https://salsa.debian.org/debian/runit-services
 Rules-Requires-Root: no
 
 Package: runit-services
@@ -23,8 +24,6 @@
  Stage 2 starts the system's uptime services (via the runsvdir program).
  Stage 3 handles the tasks necessary to shutdown and halt or reboot.
  .
- See http://smarden.org/runit/ for more information.
- .
  This package contains services directories for a collection of services
  available in Debian, to have them run under runit service supervision
  instead of sysvinit or systemd. Services directories are installed under
