## runit-services 0.9.1+deb13u1

=== debian/changelog ===
runit-services (0.9.1+deb13u1) trixie; urgency=medium

  * slim: start in foreground with -n.
      + thanks: Andrew Bower (Closes: #1121099)
  * dbus-dep.fixer:
      - correctly test for existing services definitions
      - only start dbus services, even with the sysv override.
     + thanks: S. Osipiuk (Closes: #1126699)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Tue, 10 Feb 2026 19:08:57 +0100
