## runit-services 0.10.1

=== debian/changelog ===
runit-services (0.10.1) unstable; urgency=medium

  * dbus-dep.fixer: correctly test for existing services definition
    (Closes: #1126699)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Tue, 03 Feb 2026 19:11:04 +0100
