=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
 Vcs-Browser: https://salsa.debian.org/debian/runit-services
 Vcs-Git: https://salsa.debian.org/debian/runit-services.git
 Homepage: https://salsa.debian.org/debian/runit-services
-Rules-Requires-Root: no
 
 Package: runit-services
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends},runit (>= 2.1.2-56), runit-helper (>= 2.16.3)
-Breaks: ${runit:Breaks}, elogind (<< 255.4.1-1~), xchpst (<< 0.6.0-1~)
-Recommends: runit-run | runit-init
+Breaks:
+ ${runit:Breaks},
+ elogind (<< 255.4.1-1~),
+ xchpst (<< 0.6.0-1~),
+ sane-utils (<< 1.4.0~),
+Recommends: runit-run | runit-init, libcap2-bin,
 Provides: mini-httpd-run
 Suggests: socklog, xchpst
 Description: UNIX init scheme with service supervision (services)
