## runit-services 0.11.0

=== debian/changelog ===
runit-services (0.11.0) unstable; urgency=medium

  [ Lorenzo Puliti ]
  * d/control: bump S-V to 4.7.3
      - drop Priority: optional field
  * d/copyright.in: update years to 2026
  * dbus.dep-fixer: only start dbus services, even
     with the sysv override (improves fix for #1126699).
     + thanks: S. Osipiuk
  * d/copyright: update (new rusncripts)

  [ Andrew Bower ]
  * add cups-browsed service directory
  * add apt-cacher-ng service directory

 -- Lorenzo Puliti <plorenzo@disroot.org>  Fri, 13 Feb 2026 00:12:05 +0100
