=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: runit-services
 Section: admin
-Priority: optional
 Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-runit, dh-runit (>=2.15.2)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/runit-services
 Vcs-Git: https://salsa.debian.org/debian/runit-services.git
 Homepage: https://salsa.debian.org/debian/runit-services
